headscale:
  users:
    admin:
      username: admin
      dname: Administrator
      email: rika@sukaato.moe
      pfp: ~
  scheme: http
  port: 9191
  # @NOTE https://headscale.net/stable/ref/tls/
  grpc:
    expose: false
    secure: true
    port: 50443
  magic_dns:
    domain: "cyberia.net"
    nameservers:
      - "https://dns.nextdns.io/5a5ac6"
      - 9.9.9.9
  clients:
    - name: staging1.test
      description: "my homelab server"

